import { useContext } from 'react';
import { MenuConfig } from '@assets/js-menu/ConfigComponent';


export function getConfigData() {
   const context = useContext(MenuConfig);

   return {
      config: context.config?.data?.config,
      translations: context.config?.data?.translations
   };

}
